/*
 Theme Name:   Swim School Rebuild
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Nerdy By Design
 Author URI:   http://nerdybydesign.com/
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
/*---------------------------------------------------------*/
/*--------------[Rebuild Global START]---------------------*/
/*---------------------------------------------------------*/
div.et_pb_row:nth-child(1) {
    padding-top: 1.5%;
}

/*-----[Find Out More buttons]----*/
a.smallteal {
    background: #AECE1A !important;
    color: #FFF !important;
    border: 0 !important;
    border-radius: 5px !important;
    width: 170px !important;
    position: relative;
    top-margin: -23px !important;
    margin: auto;
}

a.smallred {
    background: #AECE1A !important;
    color: #FFF !important;
    border: 0 !important;
    border-radius: 5px !important;
    width: 170px !important;
    letter-spacing: 5px;
}

a.smallteal:hover {
    color: #eee !important;
}

a.smallred:hover {
    color: #eee !important;
}

/*-----[Find Out More buttons]----*/
/*------------[TBD]--------------*/
.blog_background {
    background-color: #eee;
    border-radius: 15px;
    margin-left: 7%;
    margin-right: 7%;
}

.blog_background h2 {
    color: #F39F00;
}

#main-content {
    background-color: rgba(255,255,255,0.0) !important;
}

.post-meta {
    display: none;
}

.et_pb_post h1 {
    padding-top: 3%;
    padding-bottom: 2%;
    color: #F39F00;
}

.blog_margin {
    margin: 3%;
}

a.small-button,a.icon-button {
    margin: auto;
}

.et_overlay::before {
    display: none;
}

.et_pb_toggle {
    border-radius: 15px;
}

.tslider blockquote footer {
    padding-right: 20%;
}

.bx-wrapper .bx-controls-direction a {
    display: none;
}

blockquote {
    border-left: 0;
}

.et_pb_testimonial {
    padding: 3px;
    border-radius: 15px;
    border: 3px solid #F39F00;
}

.tslider blockquote p {
    padding-left: 5%;
    padding-top: 1%;
    margin: 0;
}

.bx-wrapper {
    margin: 0;
}

.bx-wrapper .bx-pager {
    display: none;
}

.et_pb_blurb {
    width: 260px;
}

#width260 {
    width: 260px;
}

.et_header_style_centered #top-menu > li > a {
    padding: 22px 10px !important;
}

#footer-bottom {
    background-color: #1f1f1f;
    background-color: #0055A5;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

#footer-bottom p {
    font-size: 14px;
}

.et_pb_gutters3 {
    margin-top: -49px;
}

.topmargin {
    margin-top: -50px;
}

.nav li ul {
    border-top: 0;
    padding-top: 0;
}

#top-menu li li,.nav li li {
    padding: 0;
    margin: 0;
}

textarea {
    padding: 0;
}

#top-menu li li a {
    background-color: #0055A5;
    color: #fff;
}

#top-menu li.current-menu-item > a {
    color: #fff;
}

.menu-item-95 {
    background-color: #F39F00;
    border-top-left-radius: 1em;
    border-bottom-left-radius: 1em;
}

.menu-item-96 {
    background-color: #AECE1A;
}

.menu-item-97 {
    background-color: #17C187;
}

.menu-item-98 {
    background-color: #19A0C6;
}

.menu-item-99 {
    background-color: #2560D5;
}

.menu-item-100 {
    background-color: #2F2FA5;
}

.menu-item-737 {
    background-color: #F19C00;
}

.menu-item-102 {
    background-color: #B1D11B;
    border-top-right-radius: 1em;
    border-bottom-right-radius: 1em;
}

#et-info-email {
    display: none;
}

#top-menu li,.fullwidth-menu li {
    padding-right: 0;
}

.et_header_style_centered #top-menu {
    margin: 0;
}

.et_pb_animation_top.et-animated {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

#top-menu a:after,.fullwidth-menu a:after {
    display: none;
}

.et_mobile_menu {
    padding-top: 0;
    border-top: 0;
}

.etpb {
    padding: 10px;
    width: 260px !important;
    height: 450px;
}

/*------------[TBD]--------------*/
/*---------------------------------------------------------*/
/*----------------[Rebuild Global END]---------------------*/
/*---------------------------------------------------------*/
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
/*Large screens (1405px upwards)*/
@media only screen and ( min-width: 1045px ) {
    .et_pb_blurb_0 > div:nth-child(1) > div:nth-child(2) > p:nth-child(3) {
        padding-bottom: 0 !important;
        margin-top: -10px !important;
    }

    .et_pb_blurb_1 > div:nth-child(1) > div:nth-child(2) > p:nth-child(3) {
        padding-bottom: 0 !important;
        margin-top: -10px !important;
    }

    .et_pb_blurb_2 > div:nth-child(1) > div:nth-child(2) > p:nth-child(3) {
        padding-bottom: 0 !important;
        margin-top: -10px !important;
    }

    .et_pb_blurb_3 > div:nth-child(1) > div:nth-child(2) > p:nth-child(3) {
        padding-bottom: 0 !important;
        margin-top: -10px !important;
    }

    .blank1 {
        border: none;
        height: 127px;
    }

    .blank2 {
        border: none;
        height: 162px;
    }

    .blank3 {
        border: none;
        height: 222px;
    }

    .blank4 {
        border: none;
        height: 254px;
    }

    .topmargin {
        margin-left: 3.5% !important;
    }
}

/*laptops and desktops (1100-1405px)*/
@media only screen and ( min-width: 1100px ) and
( max-width: 1405px) {
    .et_pb_blurb_0 > div:nth-child(1) > div:nth-child(2) > p:nth-child(3) {
        padding-bottom: 0 !important;
        margin-top: -10px !important;
    }

    .et_pb_blurb_1 > div:nth-child(1) > div:nth-child(2) > p:nth-child(3) {
        padding-bottom: 0 !important;
        margin-top: -10px !important;
    }

    .et_pb_blurb_2 > div:nth-child(1) > div:nth-child(2) > p:nth-child(3) {
        padding-bottom: 0 !important;
        margin-top: -10px !important;
    }

    .et_pb_blurb_3 > div:nth-child(1) > div:nth-child(2) > p:nth-child(3) {
        padding-bottom: 0 !important;
        margin-top: -10px !important;
    }

    .blank1 {
        border: none;
        height: 127px;
    }

    .blank2 {
        border: none;
        height: 162px;
    }

    .blank3 {
        border: none;
        height: 222px;
    }

    .blank4 {
        border: none;
        height: 254px;
    }

    .topmargin {
        margin-left: 3.5% !important;
    }
}

/*tablets in landscape mode (981-1100px)*/
@media only screen and ( min-width: 981px ) and
( max-width: 1100px) {
    .et_pb_blurb_0 > div:nth-child(1) > div:nth-child(2) > p:nth-child(3) {
        padding-bottom: 0 !important;
        margin-top: -10px !important;
    }

    .et_pb_blurb_1 > div:nth-child(1) > div:nth-child(2) > p:nth-child(3) {
        padding-bottom: 0 !important;
        margin-top: -10px !important;
    }

    .etpb {
        padding: 10px;
        width: 260px !important;
        height: 450px;
    }

    .et_header_style_centered #main-header .logo_container {
        height: 100px !important;
    }

    .et_header_style_centered #top-menu > li > a {
        padding: 22px 4px !important;
    }

    div.et_pb_row:nth-child(1) {
        margin-top: 3% !important;
    }

    /*------[Front Page Blurbs START]-----*/
    .et_pb_blurb {
        width: 200px;
    }

    .leftmargin {
        margin-left: 3.7% !important;
    }

    .et_pb_column_1_4 h2 {
        font-size: 18px;
    }

    .et_pb_blurb_2 p {
        margin-left: 1%;
        margin-right: 1%;
    }

    .et_pb_blurb_0 > div:nth-child(1) > div:nth-child(2) > p:nth-child(2) {
        margin-bottom: 15px;
    }

    .et_pb_blurb_1 > div:nth-child(1) > div:nth-child(2) > p:nth-child(2) {
        margin-bottom: 15px;
    }

    .et_pb_blurb_2 > div:nth-child(1) > div:nth-child(2) > p:nth-child(2) {
        margin-bottom: 45px;
    }

    .et_pb_blurb_3 > div:nth-child(1) > div:nth-child(2) > p:nth-child(2) {
        margin-bottom: 48px;
    }

    #width260 {
        width: 200px !important;
    }

    .et_pb_text_2 {
        width: 200px !important;
    }

    .et_pb_text_3 {
        width: 200px !important;
    }

    .et_pb_text_4 {
        width: 200px !important;
    }

    .blank1 {
        border: none;
        height: 49px;
    }

    .blank2 {
        border: none;
        height: 90px;
    }

    .blank3 {
        border: none;
        height: 179px;
    }

    .blank4 {
        border: none;
        height: 230px;
    }
}

#footer-editor-info > p:nth-child(1) {
    font-size: 11px;
}/*------[Front Page Blurbs END]-----*/
    
}

/*tablets in portrait mode (768-980px)*/
@media only screen and ( min-width: 768px ) and
( max-width: 980px) {
    /*---[Top Padding START]----*/
    .et_pb_section {
        padding-top: 29%;
    }

    /*---[Top Padding END]------*/
    .et_pb_blurb_0 > div:nth-child(1) > div:nth-child(2) > p:nth-child(3) {
        padding-bottom: 0 !important;
        margin-top: -10px !important;
    }

    .et_pb_blurb_1 > div:nth-child(1) > div:nth-child(2) > p:nth-child(3) {
        padding-bottom: 0 !important;
        margin-top: -10px !important;
    }

    .et_pb_blurb_content p:last-of-type {
        margin-top: -27px;
    }

    .blank1 {
        border: none;
        height: 91px;
    }

    .blank2 {
        border: none;
        height: 128px;
    }

    .blank3 {
        border: none;
        height: 188px;
    }

    .blank4 {
        border: none;
        height: 255px;
    }
}

div.leftmargin:nth-child(3) {
    overflow: visible;
    margin-left: 1.4% !important;
}

.et_pb_blurb_1 > div:nth-child(1) > div:nth-child(2) > p:nth-child(2) {
    padding-left: 1%;
    padding-right: 1%;
}

.et_header_style_centered #main-header .mobile_nav {
    background-color: #0055A5;
}

.et_header_style_centered .et_mobile_menu {
    top: 33px;
}

#top-menu li,.fullwidth-menu li {
    
}

.menu-item-102 {
    background-color: #B1D11B;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.menu-item-95 {
    background-color: #F39F00;
    border-top-left-radius: 1em;
    border-bottom-left-radius: 1em;
}

.menu-item-96 {
    background-color: #AECE1A;
}

.menu-item-97 {
    background-color: #17C187;
}

.menu-item-98 {
    background-color: #19A0C6;
}

.menu-item-99 {
    background-color: #2560D5;
}

.menu-item-100 {
    background-color: #2F2FA5;
}

.menu-item-101 {
    background-color: #F19C00;
}

.menu-item-102 {
    background-color: #B1D11B;
    border-bottom-right-radius: 1em;
    border-top-right-radius: 1em;
}

.etpb {
    padding: 20px;
    width: 260px;
    height: 500px;
    margin-left: 14%;
}

.et_pb_blurb_2 > div:nth-child(1) > div:nth-child(2) > p:nth-child(3) {
    padding-bottom: 0;
    margin-top: -10px;
}

.et_pb_blurb_3 > div:nth-child(1) > div:nth-child(2) > p:nth-child(3) {
    padding-bottom: 0;
    margin-top: -10px;
}    
}

/*smartphones in landscape mode (480-768px)*/
@media only screen and ( min-width: 480px ) and
( max-width: 767px) {
    .etpb {
        padding: 20px;
        width: 260px !important;
        height: 350px;
    }

    .et_pb_blurb_content p:last-of-type {
        margin-top: -27px;
    }

    .blank1 {
        border: none;
        height: 25px;
    }

    .blank2 {
        border: none;
        height: 78px;
    }

    .blank3 {
        border: none;
        height: 168px;
    }

    .blank4 {
        border: none;
        height: 255px;
    }

    div.leftmargin:nth-child(3) {
        overflow: visible;
        margin-left: -2.4% !important;
    }
}

/*smartphones in landscape mode (360-479px)*/
@media only screen and ( min-width: 360px ) and
( max-width: 479px) {
    .etpb {
        padding: 20px;
        width: 260px !important;
        height: 350px;
    }

    .et_pb_blurb_content p:last-of-type {
        margin-top: 0;
    }

    .blank1 {
        border: none;
        height: 49px;
    }

    .blank2 {
        border: none;
        height: 46px;
    }

    .blank3 {
        border: none;
        height: 102px;
    }

    .blank4 {
        border: none;
        height: 168px;
    }

    div.leftmargin:nth-child(3) {
        overflow: visible;
        margin-left: -2.4% !important;
    }

    .et_pb_blurb_2 > div:nth-child(1) > div:nth-child(2) > p:nth-child(3) {
        padding-bottom: 0;
        margin-top: 12px !important;
    }

    .et_pb_blurb_3 > div:nth-child(1) > div:nth-child(2) > p:nth-child(3) {
        padding-bottom: 0;
        margin-top: 12px;
    }
}

/*smartphones in portrait mode (0-359px)*/
@media only screen and ( max-width: 359px) {
    .etpb {
        padding: 20px;
        width: 260px !important;
        height: 350px;
    }

    .et_pb_blurb_content p:last-of-type {
        margin-top: 0;
    }

    .blank1 {
        border: none;
        height: 49px;
    }

    .blank2 {
        border: none;
        height: 46px;
    }

    .blank3 {
        border: none;
        height: 102px;
    }

    .blank4 {
        border: none;
        height: 168px;
    }

    div.leftmargin:nth-child(3) {
        overflow: visible;
        margin-left: -7% !important;
    }

    .et_pb_blurb_2 > div:nth-child(1) > div:nth-child(2) > p:nth-child(3) {
        padding-bottom: 0;
        margin-top: 12px !important;
    }

    .et_pb_blurb_3 > div:nth-child(1) > div:nth-child(2) > p:nth-child(3) {
        padding-bottom: 0;
        margin-top: 12px;
    }
}